WatchGuard Support Center

Knowledge Base - Article

000012441
 macOS Catalina 10.15 software compatibility

Information
With the release of macOS Catalina 10.15, Apple introduced new safety and security features. If you upgrade a Mac system to this release, make sure your WatchGuard software supports the release as well: 
WatchGuard SoftwareCompatibility Status
TDRSupported with Mac Host Sensor v5.8.2
SSO AgentSupported with v12.5.2
Mobile VPN with SSL*Supported with v12.5.2
WatchGuard IPSec Mobile VPN ClientSupported with v4.00 r40679, available on the download page for Fireware v12.5.1 Update 1
AuthPoint Logon AppSupported with version 1.7.0, available on the Downloads page in the AuthPoint management UI.

Note - For compatibility with macOS Catalina 10.15, applications must use the current macOS software architecture standards. These new applications require macOS High Sierra 10.13 or later. 

* The Mobile VPN with SSL v12.5.2 software is currently available on the software download page for Fireware v12.5.1 Update 1. Users will not be able to download Mobile VPN with SSL v12.5.2 from the Firebox until the release of Fireware v12.5.2 later this year.